## FTP for EDI transport

Provides FTP and SFTP transport for EDI.  

Usage:
```
/bms/edi/pftp.py S,PARTNER U,/path/to/file Q	# upload a file
/bms/edi/pftp.py S,PARTNER D Q	# download files
```
`/bms/edi/ediftp.cfg` or `~/.ediftp.cfg` defines partners.  Each config section
is a partner.

Attributes are:

`type`	FTP,SFTP,Beacon,Pubnet	default: FTP
`host`	host name of FTP server
`user`	login user on FTP server
`passwd`	password for FTP server
`proxyuser`	for Pubnet type, login for ftp proxy server
`proxypasswd`	for Pubnet type, password for ftp proxy server
`putuser`	for Beacon type, login for sending files
`putpasswd`	for Beacon type, password for sending files
`getdir`	directory to download files from
`putdir`	directory to upload files to

Example FTP partner:
```
[MOLMCS]
host: ifs.molmcs.com
user: cust
passwd: secretword
putdir: IN
getdir: OUT
```

